/* root */
a:link, a:visited, a:active {color:#000;}
body{
	font-family:"lucida", "verdana", "arial", "tahoma", "verdana", sans-serif; 
	font-size: 76%; 
	background-color:#fff;
}
img{border-style:none;}

#header{
	background: #036; 
	color: #fff; 
	margin: 0;
	padding: 0;
} 
#header p{
    padding: 0;
    margin: 0;
    margin-left: 10px;
    font-size: 2em; 
    font-weight: bold; 
    padding: 0.2em; 
}
#header a{ 
    text-decoration: none; 
    color:#fff; 
}
#header a:hover{ color: #eee; }

#subhead{ background: #0057AD; padding: 1em; margin: 0px; }
#subhead p{ 
    font-size: 1.3em;
    font-weight: bold;
    color: #fff;
    margin: 0;
    margin-left: 10px; 
}

#content{ padding: 1em; font-size: 1.1em; }
#content a{ display: inline; }
#content h1{ font-size: 1.2em; }
#content h2{ font-size: 1.1em; }

/* horiz menu */
.menu{ 
    float:left; 
    margin: 0 1em 1em 0; 
    background: #0057AD; 
    color: #fff;
    padding: 0.5em 0.5em 0.5em 0;
}
.menu ul a{ color: #fff; font-size: smaller; }
.menu ul{ list-style-type: none; margin: 0.2em;  padding: 0; }
.menu li{ padding: 0 1em 0 0em; }
.menu li:hover{ background: #036; }

#login{ 
    width: 100%;
    padding: 1em 0 0 0; 
    margin: 4em 0 0 0;
}
#login input:hover{ background: #9cf; }

#footer{ 
    text-align:center; 
    background: #0057AD; 
    color:#fff; 
    font-size: 0.8em; 
    clear:both; 
    border-bottom: 1em solid #036; 
}
#footer a{ color: #fff; }

.frontpage{
    width: 500px;
}
.frontpage a{ font-size: 1em; text-decoration: none; color: #036; }
.frontpage ul li{ margin: 0.1em; padding: 0.1em; margin-left: -2em; list-style-type: none;   }
.frontpage ul li:hover{ background: #E6ECFF; border-bottom: 1px solid #036;}
.frontpage ul li a:hover{} 

/* projects list */
#projects{ font-size: 1.2em; }
#projects a{ display:block; padding: 0.4em; }
#projects li { padding: 0.2em; margin-bottom: 1em; }
#projects li:hover{ border: 1px solid #036; background: #DEDEDE; }
.AN{ border: 1px solid #9cf; background: #EEFFFF; }
.BA{ border: 1px solid #00B800; background: #BFFFBF; }
.CR{ border: 1px solid #333; background: #F4EDC8; }
.PX{ border: 1px solid #9c9; background: #E6FFCC; }


#people { font-size: 1.2em; }
#people a{ display:block; }

.pubhighlight{ border: 1px solid #9cf; padding: 0.4em; margin: 1em; background: #EEFFFF; line-height: 1.4em;}
.pubhighlight a{ border-bottom: 1px solid #EEFFFF;}

#puboverview{ font-size: 1em;}
#newsoverview{ }
#newsoverview ul li:hover{  background: #fff; border-bottom: 1px solid #fff;}
#newsoverview a:hover{ border-bottom: 1px solid #036;}

#uoa_logo{ margin: 1em; margin-right:5em;  float: right;}

#random{
    float:right;
    width: 200px; 
    clear: both;
    font-size: 1.4em; font-weight: bold;
    padding: 1em; 
    margin: 0;
    border-left: 1px solid #036;
}

#random a{ text-decoration: none; color: #aaa; }
/* Austronesian Tags*/
#random a.tag_a{ color: #BFCFFF; border-bottom: 1px solid #FFF; }
#random a.tag_a:hover{ background: #E6F4FF; color: #69C; border-bottom: 1px solid #69C; }
/* Mayan Tags */
#random a.tag_m{ color: #FFD980;  border-bottom: 1px solid #FFF; } 
#random a.tag_m:hover{ background:#FFF7E6; color:#FFB200; border-bottom: 1px solid #FFB200; }
/*  Bantu Tags */
#random a.tag_b{ color: #BFFFBF;  border-bottom: 1px solid #FFF; } 
#random a.tag_b:hover{ background:#E5FFE5; color:#00B800; border-bottom: 1px solid #00B800; }
/* Utoaztecan Tags */
#random a.tag_u{ color: #FFF27F; border-bottom: 1px solid #FFF; }
#random a.tag_u:hover{ background: #FFFFE0; color:#FF0; border-bottom: 1px dashed #FFFFE0; }

#status{ float:right; clear:both; }

.size1{ font-size: 60%; }
.size2{ font-size: 70%; }
.size3{ font-size: 80%; }
.size4{ font-size: 90%; }
.size5{ font-size: 100%; }
.size6{ font-size: 110%; }
.size7{ font-size: 120%; }
.size8{ font-size: 130%; }
.size9{ font-size: 140%; }

/* Publications CSS */
#publist{ width: 500px; }
#publist a{ text-decoration: none; color: #036; font-size: 1em; }
#publist ul li{ margin: 0.2em; margin-left: -2em; padding: 0.2em; list-style-type: none;  border-bottom: 1px solid #fff; }
#publist ul li:hover{ background: #E6ECFF; border-bottom: 1px solid #036;}
#publist ul li a:hover{ } 


#newslist{ width: 500px; }
#newslist a{ text-decoration: none; color: #036; }
#newslist a:hover{ background: #E6ECFF; border-bottom: 1px solid #036;}
#newslist li{ margin: 0.2em; margin-left: -1em; padding: 0.2em; list-style-type: none;  border-bottom: 1px solid #fff; }

.pub{ list-style-type: none; width: 80%; }
.pub li{clear: both; padding: 0.4em; line-height: 1.4em;}
.pub img{ padding-left: 0.6em; padding-right: 0.6em; padding-bottom: 2em; float: left; }
.pub a{ border-bottom: 1px dotted #0057AD; text-decoration: none;}
.pub a:hover{ border-bottom: 1px solid #0057AD; }
.pub_ref{ margin: 0 1em 0 1em; display:block; font-style:italic; font-size: smaller; text-align:center; }
.pub_abs{ margin: 1em 0.8em 0 0.8em;  display:block; }

.reference{ padding: 1em; font-style: italic; }
.keywords{ padding: 1em; }
.abstract{ padding: 1em; }
.files{ padding: 1em; }
.relpub{ padding: 1em; }

.file{ padding: 1em; border: solid #69c 1px; margin: 2em;  font-size: larger; }
.file a{ display:block; text-decoration: none; }
.file:hover{ background: #9cf; }

.taghead{ text-align: center; font-size: xx-large; color: #0057AD; }
#tags{ font-size: 1em;  border:solid #69c 1px; margin: 2em; padding:1em;  text-align:center; }
#tags a{ font-weight: bold; padding: 0.4em; }
#tags a:hover{ color: #0057AD; }

/* Tables */
.data {}
.data table {}
.data th {}
.data tr {}
.data td {}

